<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c32aa3a7b50b65e52b15bb1625bfed2">
  <dict>
    <!--2023-02-11 09:56:40.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 09:56:40.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 09:56:40.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:56:40.000-->
    <string key="hw_cust_long_vmNum">+50377019995</string>
    <!--2023-02-11 09:56:40.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-02-11 09:56:40.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:40.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:56:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:56:40.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 09:56:40.000-->
    <string key="voicemail_carrier">movistar</string>
    <!--2023-02-11 09:56:40.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-02-11 09:56:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
